.cmp.cmp-landing-process-support
  .layout
    .layout-title
      h1 {{ 'lp.m.landing.process.support.title' | translate }}
    .layout-stages
      dl.sections
        .section
          .left
            dt {{ 'lp.m.landing.process.support.stages.collect.dt' | translate }}
          .right
            dd {{ 'lp.m.landing.process.support.stages.collect.dd' | translate }}
        .section
          .left
            dt {{ 'lp.m.landing.process.support.stages.plan.dt' | translate }}
          .right
            dd {{ 'lp.m.landing.process.support.stages.plan.dd' | translate }}
        .section
          .left
            dt {{ 'lp.m.landing.process.support.stages.development.dt' | translate }}
          .right
            dd {{ 'lp.m.landing.process.support.stages.development.dd' | translate }}
